[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpNode.Create

Constructor for the class instance.

## Declaration

Source position: lazhelpintf.pas line 106

`public constructor THelpNode.Create(`
`TheOwner: THelpDatabase;`
`Node: THelpNode`
`); constructor THelpNode.Create(`
`TheOwner: THelpDatabase;`
`const TheTitle: string;`
`const TheURL: string;`
`const TheID: string;`
`TheContext: THelpContext`
`);`

## Arguments

`TheOwner` |  | Help database that owns the help node.
`Node` |  | Help node with property values stored in the new help node; basically, it is a copy Constructor.

## Arguments

`TheOwner` |  | Help database that owns the help node.
`TheTitle` |  | Title for the help node.
`TheURL` |  | URL for the help node.
`TheID` |  | Unique identifier for the help node.
`TheContext` |  | Context for the help node.